<?xml version="1.0" encoding="UTF-8"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../lib/internal/Magento/Framework/App/etc/routes.xsd">
    <router id="admin">
        <route id="filoblu_rma" frontName="filoblu_rma">
            <module name="FiloBlu_Rma" before="Magento_Backend" />
        </route>
        <route id="easyreturnmatrixrate" frontName="easyreturnmatrixrate">
            <module name="FiloBlu_Rma"/>
        </route>
    </router>
</config>
